Romanian / Română

Compatibility for phpbb 3.1.9 - Romanian

Compatibility for phpbb 3.1.9

by lexus » Thu Jun 01, 2017 10:01 am

Hi,

Does anyone knows if the "romanian_română_3_1_10" pack can be installed on phpbb 3.1.9 ?

There is no specific romanian language pack for phpbb 3.1.9 version, so I am going to apply the pack available for phpbb 3.1.10 against phpbb 3.1.9.

If this is not recommended for compatibility reasons, where I can find the right version for 3.1.9 ?

Thank you
lexus
Registered User
Posts: 14
Joined: Mon May 29, 2017 9:27 pm
Contact:


cron